name: "network-sensor-bridge"
description: "Bridge plugin to connect networked (optionally meshed sensors)"
keywords: "network, mesh, bridge"
authors: "Your Name <your.email@somewhere.org>, A Coworker <your.coworker@somewhere.org>"
collaborators: "Cole Deck <cdeck@hawk.iit.edu>"
funding: ""
license: ""
homepage: ""
source:
  architectures:
    - "linux/amd64"
    - "linux/arm64"
    - "linux/arm/v7"